PHP Manual
Prev |  | Next

# add_property_double_ex

add_property_double_ex -- ...

## Description

#include <zend_API.h>

int add_property_double_ex ( zval* arg, char* key, uint key_len, double d, magic TSRMLS_DC )

...

## Parameters

`arg`

  ...

`key`

  ...

`key_len`

  ...

`d`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
add_property_bool | Up | add_property_double